<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name/>
        <name>Trivia Now Contestant Games Page - Container 1</name>
        <order>1</order>
        <sp_page display_value="tn_answernow_games">49c85b05db454f006cedfd131d961992</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-05 13:37:37</sys_created_on>
        <sys_id>45c85b05db454f006cedfd131d961994</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>Trivia Now Contestant Games Page - Container 1</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sp_container_45c85b05db454f006cedfd131d961994</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-06 18:09:26</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
